<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/sobre.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
</head> 
<body>
    <section id="fundo">
       <img src="../css/logo.png" class="logo">
        <div class="sobre-box">
           <div class="servico-sozinho"> 
            <img src="../css/banho.png" >
             <div class="descricao">
                 <h3>Produtos de Cuidados da Pele </h3>
                 <hr> 
                 <p> 
                    Oferecemos apenas produtos recomendados por dermatologistas
                 </p>
            </div>
           </div>

           <div class="servico-sozinho">
            <img src="../css/perfume.png" >
            <div class="descricao">
                <h3>Corpo e Banho </h3>
                <hr> 
                <p> 
                    Itens para nutrir sua pele e seus sentidos
                </p>
            </div>
           </div>

           <div class="servico-sozinho">
            <img src="../css/beleza.png" >
            <div class="descricao"> 
                <h3>Produtos de Beleza</h3>
                <hr> 
                <p> 
                    Mais de 100 marcas que oferecem uma enorme variedade de opções
                </p>
                
            </div>
           </div>
           
    </section>
  
  
    <div id="barra-nav">
        <nav>
          <ul>
            <li><a href="/sobre">Sobre</a></li>
            <li><a href="/form">Formulário</a></li>
            <li><a href="/">Home</a></li>
          </ul>  

        </nav>
    </div>
   
    <footer>
     <div class="footer-fileira">
       <div class="footer-esquerda">
          <h1>Horário de Funcionamento</h1> 
          <p>Segunda á sexta - 10am á 11pm </p>
          <p>Final de semana e Feriado - 10am á 6pm </p>
       </div>

       <div class="footer-direita">
        <h1>Entre em Contato</h1> 
        <p>Rio de Janeiro/ Brasil <i class="local"></i></p>
        <p>@belezaltda.com <i class="email"></i></p>
        <p>+55 213333333 <i class="tel"></i></p>
      </div>

     </div>
    </footer>
    

   
</body>
</html>